.container {
	margin-bottom: 2.5rem;
}
header > .container {
	margin-bottom: 0;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
div.fder {
	width: 100%;
	padding: 0;
	margin-bottom: 0;
}
.hd1 {
	float: left;
	width: 79px;
	margin-left: 30px;
}
.hd2 {
	float: left;
	width: 267px;
	margin-left: 10px;
}
.hd3 {
	float: right;
	width: 264px;
	margin: 0 20px;
}
.hd4 {
	clear: both;
	width: 100%;
	height: 12px;
	background-image: url(../../top_imgs/t_line.jpg);
	background-repeat: no-repeat;
}
@media (min-width: 768px) {
  .e_t{
    font-size: 18px;
    font-weight: bold;
  }
}
@media (max-width: 767px) {
.hd2 {
 display: none;
}
.e_t{
  font-size: 22px;
  font-weight: bold;
}
}
@media (max-width: 427px) {
.hd1 {
 display: none;
}
.e_t{
  font-size: 20px;
  font-weight: bold;
}

}

.hd {
	margin-top: 10px;
	margin-bottom: 3px;
	width: 100%;
}

.fa {
	margin-right: 5px;
}
div.ft {
	width: 100%;
	height: 30px;
}
#footer {
	padding: 5px;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	margin-bottom: 0;
}
#footer a {
 color:#FECCE0;
}
#footer a:hover {
 color:#FD79C2;
}

.head_bar {
	width: 100%;
	position: relative;
}
.head_bar1 {
	width: 100%;
	height: 61px;
	background-image: url(../../images/over_r1_c1_s2400.png);
	background-repeat: no-repeat;
	background-position: right 0 top 0;
	float: left;
	z-index: 1;
	position: absolute;
	top: 0px;
	right: 0px;
}
@media (min-width: 463px){

.head_bar_box {
	width: 463px;
	height: 61px;
	float: right;
	z-index: 10;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
}
.head_bar2 {
	width: 49px;
	height: 61px;
	float: right;
	font-size: 12px;
	color: #FFF;
	color: rgba(0,0,0,0.1);
}
.head_bar2 a:link , .head_bar2 a:visited {
	display:block;
	height: 61px;
	background-image: url(../../images/over_r1_c2_s1200.png);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar2 a:hover,head_bar2 a:active,.head_bar2 a:focus {
	background-image: url(../../images/over_r1_c2_s2200.png);
}

.head_bar3 {
	width: 59px;
	height: 61px;
	float: right;
	font-size: 12px;
}
.head_bar3 a:link , .head_bar3 a:visited {
	display:block;
	height: 61px;
	background-image: url(../../images/over_r1_c3_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar3 a:hover,head_bar3 a:active,.head_bar3 a:focus {
	background-image: url(../../images/over_r1_c3_s3.gif);
	color: #F60;
}
.head_bar4 {
	width: 62px;
	height: 61px;
	float: right;
	font-size: 12px;
}

.head_bar4 a:link , .head_bar4 a:visited {
	display:block;
	height: 61px;
	background-image: url(../../images/over_r1_c4_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar4 a:hover,head_bar4 a:active,.head_bar4 a:focus {
	background-image: url(../../images/over_r1_c4_s4.gif);
	color: #F60;
}
.head_bar5 {
	width: 65px;
	height: 61px;
	float: right;
	font-size: 12px;
}
.head_bar5 a:link , .head_bar5 a:visited {
	display:block;
	height: 61px;
	background-image: url(../../images/over_r1_c5_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar5 a:hover,head_bar5 a:active,.head_bar5 a:focus {
	background-image: url(../../images/over_r1_c5_s5.gif);
	color: #F60;
}
.head_bar6 {
	width: 61px;
	height: 61px;
	float: right;
	font-size: 12px;
}
.head_bar6 a:link , .head_bar6 a:visited {
	display:block;
	height: 61px;
	background-image: url(../../images/over_r1_c6_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar6 a:hover,head_bar6 a:active,.head_bar6 a:focus {
	background-image: url(../../images/over_r1_c6_s6.gif);
	color: #F60;
}
.head_bar7 {
	width: 66px;
	height: 61px;
	float: right;
	font-size: 12px;
}
.head_bar7 a:link , .head_bar7 a:visited {
	display:block;
	height: 61px;
	background-image: url(../../images/over_r1_c7_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar7 a:hover,.head_bar7 a:active,.head_bar7 a:focus {
	background-image: url(../../images/over_r1_c7_s7.gif);
	color: #F60;
}
.head_bar8 {
	width: 60px;
	height: 61px;
	float: right;
	font-size: 12px;
}
.head_bar8 a:link , .head_bar8 a:visited {
	display:block;
	height: 61px;
	background-image: url(../../images/over_r1_c8_s1.gif);
	background-repeat:no-repeat;
	padding: 10px 0;
	text-align: center;
	font-weight:bold;
}
.head_bar8 a:hover,head_bar8 a:active,.head_bar8 a:focus {
	background-image: url(../../images/over_r1_c8_s8.gif);
	color: #F60;
}

}
@media (max-width: 462px){
#nav1 {
display: none;
}
.bg-mecha {
	background-image: url(../../images/over_r1_c1_s1200.jpg);
	background-repeat: no-repeat;
}
.bg-nav {
	opacity:0.6;
	background-color: #00ac53;
}
.bg-nav:hover {
	cursor: pointer;
}
}
/*
#pageTop2{
	background-color: transparent;
	color:#ff65ab;
	opacity: 0.5;
	padding:5px;
	position:fixed;
	bottom:80px;
	right:20px;
	z-index: 30;
	}
#pageTop2:hover{
	color: #fa3c92;
	opacity: 0.7;
	}
*/
button:hover {
	cursor: pointer;
}
.t_h {
	width: 100%;
	height: 29px;
	margin: 5px 0;
}
.t_h0{
	float: left;
	width: 36px;
	height: 29px;
	text-align: center;
	background-image: url(../../img/t_en0.png);
	background-repeat: no-repeat;
}
.t_h1{
	float: left;
	width: 36px;
}
.t_h2{
	width: 100%;
	height: 29px;
	background-image: url(../../img/t_en2.png);
background-repeat: no-repeat;
border-top-right-radius: 20px;
padding: 1px 5px;
color: #008b00;
font-size: 18px;
/*font-weight: bold;*/
text-shadow: 1px 2px 2px #00560f;
}
.ful_up_l {
	width: 50%;
	height: 61px;
	float: left;
	background-color: #FFF;
}
.ful_up_r {
	width: 50%;
	height: 61px;
	float: right;
	background-color: #FFF;
}

.ful_left {
	width: 50%;
	height: 29px;
	background-image: url(../../images/over_r1_c1_s1px.png);
	background-repeat: repeat-x;
	float: left;
}
.ful_right {
	width: 50%;
	height: 29px;
	background-image: url(../../images/over_end_1px.png);
	background-repeat: repeat-x;
	float: right;
}
#banner:hover {
	opacity: 60%;
}
a:link {
	/* color: #06F; */
	text-decoration: none; /* 非常に特殊な表示方法でリンクをスタイル付けする場合を除き、一目で見分けられるように下線を指定することをお勧めします。 */
}
.cch li {
		list-style-image: url('/common/icon/circle-check-solid.svg');
		padding-bottom: 5px;
}
.ccsq li {
	list-style-image: url('/common/icon/square.svg');
	padding-bottom: 5px;
}
.ccst li {
	list-style-image: url('/common/icon/star.svg');
	padding-bottom: 5px;
}
.cccir li {
	list-style-image: url('/common/icon/circle.svg');
	padding-bottom: 5px;
}

@media (max-width: 414px) {
   /* 横幅が414px以下の場合に適用するスタイル */
   h3 { font-size: 21px; }
}
.navbar-light .navbar-brand {
    color: rgba(9, 128, 5, 0.9);
}
.navbar-light:hover .navbar-brand:hover {
    color: rgb(247, 42, 45);
}
.bg-head {
	background-image: url("../../ckensho/oubo_mark/imgs/navi_bk.png");
 	background-repeat: repeat;
}
input[type="radio"]:checked ~ label {
 color:tomato;
}
input[type="checkbox"]:checked ~ label {
 color:tomato;
}
label:hover {
	background-color: #f9cfd6;
}
.ow-break-word {
   overflow-wrap: break-word;
}
.ad {
	width: 100%;
	margin-top: 5px;
	margin-bottom: 5px;
	border-bottom: 1px #ddd solid;
}
/* 2021/11/08　ヘッダーボックス--> */
.box_bgc{
	background-color: #daf7e0c0;
	opacity: 0.6;
}
.fadeUp{
animation-name:fadeUpAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}
/* SVG移動2024/01/16 */
svg {
	transform: translateY(-3px);
  transform: translateX(-2px);
}
@keyframes fadeUpAnime{
  from {
    opacity: 0;
	transform: translateY(100px);
  }

  to {
    opacity: 1;
	transform: translateY(0);
  }
}
.fadeDn{
animation-name:fadeDnAnime;
animation-duration:0.5s;
animation-fill-mode:forwards;
opacity:0;
}
@keyframes fadeDnAnime{
  from {
    opacity: 1;
	transform: translateY(0);
  }

  to {
    opacity: 0;
	transform: translateY(100px);
  }
}